prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=/usr/share
includedir=/usr/include

Name: libgxml
Description: GObject API for XML manipulation and serialization library
URL: http://live.gnome.org/GXml
Version: 0.20.4
Requires: glib-2.0 >= 2.72 gio-2.0 >= 2.72 gobject-2.0 >= 2.72 libxml-2.0 >=2.9.13 gee-0.8 >=0.20.6
Libs: -L${libdir} -lgxml-0.20
Cflags: -I${includedir}/gxml-0.20
